<!-- Generated template for the FilterComponent component -->
<div>

    <ion-slides pager style="height: 10%;" ><!-- Start filters segment modalites -->
      <ion-slide>
        <button ion-button round outline color="flower">5km</button>
      </ion-slide>

      <ion-slide>
        <button ion-button round outline color="flower">10km</button>
      </ion-slide>

      <ion-slide>
        <button ion-button round outline color="flower">15km</button>
      </ion-slide>

      <ion-slide>
        <button ion-button round outline color="flower">42km</button>
      </ion-slide>

      <ion-slide>
        <button ion-button round outline color="flower">Outros</button>
      </ion-slide>
    </ion-slides><!-- End filters segment modalites -->

    <ion-grid><!-- Start filters data/locate -->
      <ion-row>
        <ion-col col-6>

          <ion-chip (click)="openFilterByGeolocation()">
            <ion-icon name="pin" color="iron"></ion-icon>
            <ion-label>{{ eventCity }}</ion-label>
            <!-- <ion-label>{{ geolocation }}</ion-label> -->
            <ion-icon name="close-circle" style="background-color: #d7d7d7; color: #666"></ion-icon>
          </ion-chip>

        </ion-col>
        <ion-col col-6>
          <ion-buttons end>
            <button ion-button outline icon-left round color="iron" (click)="openFilterByDate()">
              <ion-icon name="calendar"></ion-icon>
              14/12/2017
            </button>
          </ion-buttons>
        </ion-col>
      </ion-row>
    </ion-grid><!-- End filters data/locate -->


</div>
